/* your styles go here */
.blogList > .list-group-item{
    margin-bottom: 30px;
}

.blogList > .list-group-item > .d-flex > .flex-column >  h5{
    font-size: 1.6rem;
    color: #000;
}

.blogList > .list-group-item{
    padding: 0;
}

.blogList > .list-group-item-action:focus, .list-group-item-action:hover{
    background-color: #FEFEFE!important;
}

.author{
    width: auto;
    height: 40px;
}

.author-blog{
    width: auto;
    height: 60px;
}

.thumbnail{
    width: 100%;
    height: auto;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.text-area{
    width: 100%;
    height: auto;
}

/* YouTube Embeded Video */
.embed-container { 
    position: relative; 
    padding-bottom: 56.25%; 
    height: 0; 
    overflow: hidden; 
    max-width: 100%; 
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .thumbnail{
        width: 20%;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}